## amavisd-milter 1.5.0

=== debian/changelog ===
amavisd-milter (1.5.0-5) unstable; urgency=low

  * debian/copyright:
    - Changed format specification URL from svn to released version 1.0.
    - Corrected file listing to use spaces instead of commas to comply with
      DEP-5 and satisfy lintian.
    - Added 2012 to the copyright years for the debian packaging.
  * debian/control:
    - Bumped Standards to 3.9.3 (changed to copyright-format 1.0).
    - Removed hardening-includes from Build-Depends and instead add a versioned
      build depedency on dpkg-dev >= 1.16.1~ (needed for getting hardened
      compile flags through dpkg-buildflags).
    - Build-Depend on debhelper >= 9.
    - Removed version constraints from Build-Depends, Depends and Recommends
      where requirements are already fulfilled in Squeeze.
  * debian/rules:
    - Switched from manual usage of hardening-includes to dpkg-buildflags.
  * debian/compat:
    - Bumped Version to 9.

 -- Harald Jenny <harald@a-little-linux-box.at>  Sun, 27 May 2012 15:29:55 +0200

amavisd-milter (1.5.0-4) unstable; urgency=low

  * debian/control:
    - Bumped Standards to 3.9.2 (no changes needed).
    - Changed Vcs-* fields as package is now maintained in a git repository
      (thanks to Alexander Wirt for the conversion from mercurial).
    - Changed build depedency on debhelper to >= 8 for easier backporting
      to Lenny.
  * debian/changelog:
    - Fixed small word duplication error.
  * debian/rules:
    - Modified inclusion method of HARDENING_CFLAGS and HARDENING_LDFLAGS
      from hardening-includes package to avoid duplication of these params.
    - Stopped unnecessary linking of amavisd-milter binary by adding
     "-Wl,--as-needed" to LDFLAGS.

 -- Harald Jenny <harald@a-little-linux-box.at>  Mon, 15 Aug 2011 19:11:03 +0200

amavisd-milter (1.5.0-3) unstable; urgency=low

  * debian/changelog:
    - Added thanks to initiator of two changes (forgot last time).
    - Reformatted changelog for better legibility.
  * debian/control:
    - Bumped Standards to 3.9.1 (no changes needed).
    - Added build dependency on hardening-includes.
    - Really make package 3.9.0 Standards compliant by changing Conflicts to
      Breaks (overlooked this fact last time).
    - Added Provides and Replaces for amavisd-new-milter to simplify upgrading
      from lenny to squeeze-backports.
    - Build-Depend on debhelper changed to >= 8.0.0.
    - Made build depedency on autotools-dev versioned to >= 20100122.1 (needed
      for debhelper helpers).
    - Made depedency on libmilter versioned to >= 8.14.3-9.5 (needed for
      pulling in a version fixing bug #527862).
  * debian/rules:
    - Added rules to include hardening flags in compilation.
    - Changed dh_installinit invocation to restart amavisd-milter after upgrade
      for minimizing daemon downtime.
    - Removed dh_installchangelogs override as upstream changelog gets picked
      up automatically.
    - Changed to use autotools_dev option with dh.
    - Cleaned up and minimized ruleset.
  * debian/patches/*-location:
    - Corrected the mail address in the patches and modified the timestamp
      accordingly.
  * debian/patches/ax_path_milter-flags-fix:
    - Grabbed patch from upstream CVS to fix problem with LDFLAGS (requiring
      recreation of configure script).
  * debian/patches/configure-flags-fix:
    - Created patch to modify configure directly instead of recreating it (to
      minimize changeset).
  * debian/compat:
    - Bumped Version to 8.
  * debian/amavisd-milter.init:
    - Rewrote some parts of the init script to make the code more error
      resistant (thanks to Gabor Kiss for the initial bug report and Teodor
      Micu and Agustin Martin for the valuable help).
      Closes: #609762: amavisd-milter: Init script changes owner of current
                       directory to 'amavis'
  * debian/amavisd-milter.default:
    - Modified configfile to comply with changed code in init script.
  * debian/copyright:
    - Modified to comply with current DEP-5 candidate (thanks to Dominique
      Dumont for the libconfig-model-perl parser).
    - Changed license for debian packaging to match the one used by upstream
      simplifying patch exchange (thanks to Paul Wise and Charles Plessy for
      the valuable help).

 -- Harald Jenny <harald@a-little-linux-box.at>  Mon, 28 Mar 2011 22:38:07 +0200

amavisd-milter (1.5.0-2) unstable; urgency=low

  * debian/control:
    - Bumped Standards to 3.9.0 (no changes needed).
    - Added Vcs-* fields as package is now hosted in amavisd-new repository.
    - Build-Depend on debhelper changed to >= 7.0.50~.
    - Build-Depend on autotools-dev added.
    - Added an entry for the amavisd-milter-dbg package.
  * debian/amavisd-milter.default:
    - Added a note about amavisd-new TEMPDIR (thanks to Miguel A. Novo for the
      hint).
  * debian/README.Debian:
    - Added a note about AM.PDP section in amavisd-new config (thanks to Miguel
      A. Novo for the hint).
  * debian/copyright:
    - Changed to use DEP-5 proposal format.
  * debian/rules:
    - Converted to dh usage.
    - Added code to symlink to autotools-dev versions of config.{sub,guess} at
      compile time.
    - Added rules to build a debug package.
  * debian/stamp-patched, README.source:
    - Removed as they were leftovers of pre-official packages.
  * debian/source.lintian-overrides:
    - Removed due to use of autotools-dev.
  * debian/compat:
    - Bumped Version to 7.

 -- Harald Jenny <harald@a-little-linux-box.at>  Mon, 12 Jul 2010 02:24:04 +0200

amavisd-milter (1.5.0-1) unstable; urgency=medium

  * Initial public release (Closes: #577819).

 -- Harald Jenny <harald@a-little-linux-box.at>  Wed, 12 May 2010 22:55:26 +0200
