=== debian/control ===
Source: amavisd-milter
Section: mail
Priority: extra
Maintainer: Harald Jenny <harald@a-little-linux-box.at>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), autotools-dev, libmilter-dev
Homepage: http://amavisd-milter.sourceforge.net/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=amavisd-new/pkg-amavisd-milter.git
Vcs-Git: git://anonscm.debian.org/amavisd-new/pkg-amavisd-milter.git
Standards-Version: 3.9.3

Package: amavisd-milter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libmilter1.0.1 (>= 8.14.3-9.5), amavisd-new
Recommends: sendmail | postfix
Provides: amavisd-new-milter
Breaks: amavisd-new-milter (<= 1:2.6.4-2)
Replaces: amavisd-new-milter (<= 1:2.6.4-2)
Description: amavisd-new interface for milter-capable MTAs
 This package provides a milter for amavisd-new that works with
 Sendmail or Postfix, using the AM.PDP protocol.
 .
 Replacing the older amavisd-new-milter program, amavisd-milter makes
 use of the full functionality of amavisd-new. It supports using spam
 and virus information header fields, rewriting message subjects,
 adding address extensions, and selectively removing recipients.

Package: amavisd-milter-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends}, amavisd-milter (= ${binary:Version})
Description: amavisd-new interface for milter-capable MTAs - debugging symbols
 This package provides a milter for amavisd-new that works with
 Sendmail or Postfix, using the AM.PDP protocol.
 .
 This package contains the debugging symbols for amavisd-milter.
