=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --mandir=\$${prefix}/share/man \
	--sysconfdir=/etc --localstatedir=/var/lib/amavis \
	--with-working-dir=/var/lib/amavis/tmp

override_dh_auto_install:
	dh_auto_install --destdir=debian/amavisd-milter

override_dh_installdocs:
	dh_installdocs -Namavisd-milter-dbg
	dh_installdocs -pamavisd-milter-dbg --link-doc=amavisd-milter

override_dh_installinit:
	dh_installinit -R

override_dh_strip:
	dh_strip --dbg-package=amavisd-milter-dbg
