=== debian/watch ===
version=3
http://sf.net/amavisd-milter/amavisd-milter-([0-9]\.[0-9]\.[0-9]+)\.tar\.gz
