## amavisd-milter 1.7.1

=== debian/changelog ===
amavisd-milter (1.7.1-2) unstable; urgency=low

  * debian/control:
    - Lower debhelper-compat dependency to 12 to ease backporting (thanks to
      Marcel Evenson).
    - Add a pre-dependency on init-system-helpers for usage of
      --skip-systemd-native invoke-rc.d flag, found by lintian (and again
      thanks to Marcel Evenson).
    - Create patch to fix two typos in documentation found by lintian.
  * debian/copyright:
    - Adapt copyright years.

 -- Harald Jenny <harald@a-little-linux-box.at>  Sun, 22 Nov 2020 10:03:52 +0100

amavisd-milter (1.7.1-1) UNRELEASED; urgency=low

  * New upstream version (thanks to Marcel Evenson).
  * debian/changelog:
    - Trim trailing whitespace found by lintian.
  * debian/control:
    - Bump Standards to 4.5.0 demanded by lintian (no changes needed).
    - Remove debian/compat file in favour of debhelper-compat dependency found
      by lintian.
    - Bump debhelper-compat dependency to 13 found by lintian.
  * debian/upstream/metadata:
    - Add metadata as demanded by lintian.

 -- Harald Jenny <harald@a-little-linux-box.at>  Sat, 19 Sep 2020 19:59:15 +0200

amavisd-milter (1.7.0-1) UNRELEASED; urgency=low

  * New upstream version (LP: #1691707, Closes: #854180)
  * debian/amavisd-milter.init:
    - Remove the loop to wait for MILTERSOCKET when MILTERSOCKETTYPE=pipe as
      upstream has fixed this in amavisd-milter itself.
    - Remove background option from start-stop-daemon line.
  * debian/patches:
    - Adapt pidfile-location patch to apply again.
    - Remove obsolete manpage-locations patch.
    - Add new manpage-users patch.
  * debian/amavisd-milter.docs:
    - Remove due to removed upstream files.
  * debian/clean:
    - Add file amavisd-milter/amavisd-milter.8.
  * debian/control:
    - Add pandoc to build dependencies (thanks to Marcel Evenson).

 -- Harald Jenny <harald@a-little-linux-box.at>  Sun,  9 Feb 2020 15:15:40 +0100

amavisd-milter (1.6.1-1) UNRELEASED; urgency=low

  * New upstream version (LP: #1584180, Closes: #854039)
  * debian/changelog:
    - Fix spelling errors found by lintian.
  * debian/README.Debian:
    - Fix spelling error found by lintian.
  * debian/control:
    - Add lsb-base dependency demanded by lintian.
    - Bump debhelper dependency for dbgsym migration.
    - Remove dbg package.
    - Adapt dependencies for compat level 12.
    - Change VCS-fields to salsa.debian.org found by lintian.
    - Change priority to optional found by lintian.
    - Make dependency on dpkg-dev unversioned (fulfilled even in oldstable).
    - Declare Rules-Requires-Root: no.
    - Bump Standards to 4.3.0 (no changes needed).
    - Remove unversioned dependency on dpkg-dev demanded by lintian (it's
      already pulled in by the build-essential package).
    - Remove dependency on libmilter1.0.1 (fulfilled even in oldstable).
    - Change homepage address to new github page.
  * debian/patches:
    - Remove LDFLAGS patches incorporated upstream.
    - Refresh remaining patches.
  * debian/rules:
    - Adapt rules for migration from dbg to dbgsym package.
    - Adapt rules for migration to compat level 12 (remove --with
      autotools_dev line found by lintian).
    - Remove dh_installinit override (default since compat level 10).
    - Add CFLAGS and export all build flags.
    - Make verbose output the default.
    - Minimize auto_configure override to the needed parameters.
  * debian/compat:
    - Bump compat level to 12.
  * debian/copyright:
    - Use HTTPS format URI for copyright found by lintian.
    - Changed BSD to BSD-3-clause license demanded by lintian.
  * debian/amavisd-milter.init:
    - Remove superfluous colons.
    - Apply a patch from Matus Uhlar to set a default MILTERSOCKET variable
      (Closes: #879065).
    - Relocate chown commands to also apply on existing directories.
    - Add a loop to wait for MILTERSOCKET when MILTERSOCKETTYPE=pipe
      (LP: #1691707, Closes: #854180).
    - Start daemon with start-stop-daemon background option to fix startpar be
      stuck.
  * debian/watch:
    - Use version 4 and adapt for move to github.

 -- Harald Jenny <harald@a-little-linux-box.at>  Sat,  5 Jan 2019 19:04:14 +0100
