=== debian/rules ===
#!/usr/bin/make -f
DH_VERBOSE = 1
DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --localstatedir=/var/lib/amavis \
	--with-working-dir=/var/lib/amavis/tmp

override_dh_auto_install:
	dh_auto_install --destdir=debian/amavisd-milter

override_dh_strip:
	dh_strip --dbgsym-migration='amavisd-milter-dbg (<< 1.6.1-1~)'
