## amavisd-milter 1.7.2

=== debian/changelog ===
amavisd-milter (1.7.2-3) unstable; urgency=medium

  * QA upload.
  * Added systemd service file (Closes: #1039124).
  * Updated d/rules to use gcc-15 C23 version.
  * Updated d/control Standards-Version to 4.7.3.
  * Updated d/watch file to standard 5.

 -- Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Tue, 13 Jan 2026 20:56:11 +0500

amavisd-milter (1.7.2-2) unstable; urgency=medium

  * QA upload.
  * Build with -std=gnu17 to workaround non-C23 libmilter-dev headers.
    (Closes: #1096304)

 -- Adrian Bunk <bunk@debian.org>  Fri, 19 Sep 2025 20:56:53 +0300

amavisd-milter (1.7.2-1) unstable; urgency=medium

  * QA upload.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Jan 2023 16:10:38 -0500

amavisd-milter (1.7.1-3) unstable; urgency=medium

  * QA upload.

  [ Harald Jenny ]
  * debian/control:
    - Bump Standards to 4.5.1 (no changes needed).
  * debian/rules:
    - Apply patch by Chris Lamb to make the build on Debian reproducibly
      (Closes: #975954).

  [ Vagrant Cascadian ]
  * debian/control: Set Maintainer to Debian QA Group.
  * debian/control: Update Vcs-* headers.
  * debian/control: Update to debhelper-compat 13.
  * debian/control: Update to Standards-Version 4.6.1, no changes.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Thu, 08 Dec 2022 13:28:22 -0800
