=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: amavisd-milter
 Section: mail
 Priority: optional
-Maintainer: Harald Jenny <harald@a-little-linux-box.at>
-Build-Depends: debhelper-compat (= 12), libmilter-dev, pandoc
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), libmilter-dev, pandoc
 Homepage: https://github.com/prehor/amavisd-milter
-Vcs-Browser: https://salsa.debian.org/haraldj-guest/amavisd-milter
-Vcs-Git: https://salsa.debian.org/haraldj-guest/amavisd-milter.git
-Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian/amavisd-milter
+Vcs-Git: https://salsa.debian.org/debian/amavisd-milter.git
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 
 Package: amavisd-milter
