=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,10 @@
 DH_VERBOSE = 1
 DPKG_EXPORT_BUILDFLAGS = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
+export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic -D__bool_true_false_are_defined
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
-include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/default.mk
+export AMAVISD_MILTER_VERSION = $(DEB_VERSION)
 
 %:
 	dh $@
